





BODY {
	 MARGIN: 0px 12px 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #FFFFFF; FONT-SIZE: 11px; FONT-FAMILY: "Trebuchet MS", Verdana
}
H1 {
	FONT-SIZE: 14px; MARGIN: 0px 4px 0px 0px; FONT-FAMILY: Verdana; 
}
H2 {
	FONT-SIZE: 13px; MARGIN: 0px 4px 0px 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
HR {
	MARGIN: 0px 4px 0px 0px; BORDER-BOTTOM: #666 2px dotted
}
P {
	FONT-SIZE: 12px; FONT-FAMILY: "Trebuchet MS", Verdana
}
DIV {
	FONT-FAMILY: "Trebuchet MS", Verdana
}


#header {
	 PADDING-BOTTOM: 2px; WIDTH: 100%; PADDING-TOP: 2px; HEIGHT: 60px; BACKGROUND-COLOR: #3A6C37; 
	BORDER: #6BB068 2px solid; 
}


#header H1 {
	FONT-SIZE: 35px; MARGIN: 0px; COLOR: #FFFFFF; FONT-FAMILY: "Trebuchet MS",  Arial, Helvetica, sans-serif; text-align: center
}
#mainpage {
	LEFT: 0px; MARGIN: 0px; WIDTH: 100%; POSITION: relative; TOP: 20px
}
#sidebar {
	BORDER: #6BB068 2px solid;  PADDING: 6px; LEFT: 0px;  WIDTH: 120px;   POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: #50954D; font-size: 11px
}
#sidebar H2 {
	FONT-SIZE: 13px; MARGIN: 0px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #50954D
}
#sidebar P {
	FONT-SIZE: 11px; MARGIN: 0px 0px 6px
}
#sidebar A {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; WIDTH: 132px; PADDING-TOP: 0px
}
#sidebar A:link {
	BORDER-RIGHT: #6BB068 1px solid; BORDER-TOP: #6BB068 1px solid; BORDER-LEFT: #6BB068 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #6BB068 1px solid; BACKGROUND-COLOR: #50954D; TEXT-DECORATION: none
}
#sidebar A:visited {
	BORDER-RIGHT: #6BB068 1px solid; BORDER-TOP: #6BB068 1px solid; BORDER-LEFT: #6BB068 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #6BB068 1px solid; BACKGROUND-COLOR: #50954D; TEXT-DECORATION: none
}
#sidebar A:hover {
	BORDER: #50954D 1px solid;  COLOR: #3A6C37; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
#sidebar A:active {
	BORDER: #3A6C37 1px solid;  COLOR: #3A6C37;  BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
#maincontent { PADDING: 2px;   LEFT: 160px;  WIDTH: 75%;  POSITION: relative; TOP: 0px; BACKGROUND-COLOR: #FEC7E3
	 BORDER-left: #993300 2px solid; FONT-SIZE: 12px
}


#maincontent :link {
	  COLOR: #0000FF; TEXT-DECORATION: none
}

#maincontent :active {
	 COLOR: #800080; TEXT-DECORATION: none
}


#maincontent :hover {
	 COLOR: red; TEXT-DECORATION: none
}


#footer {
	LEFT: 160px; BORDER: #3A6C37 2px solid;PADDING: 3px; MARGIN: 36px 0px 0px; WIDTH: 79%;  POSITION: relative  ; BACKGROUND-COLOR: #6BB068 
}
#footer P {
	FONT-SIZE: 10px; MARGIN: 2px 0px; COLOR: #ffffff; LETTER-SPACING: 3px
}
